[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMWindowPosChanged

Protected messages to system - when window position is changed

## Declaration

Source position: controls.pp line 1106

`protected procedure TControl.WMWindowPosChanged(`
`var Message: TLMWindowPosChanged`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .